## lein-clojars 0.8.0

=== debian/changelog ===
lein-clojars (0.8.0-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #647633)

 -- Mathieu Malaterre <malat@debian.org>  Sat, 21 Apr 2012 19:21:52 +0200
