=== debian/control ===
Source: lein-clojars
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 8), javahelper (>= 0.25), leiningen
Build-Depends-Indep: default-jdk, libjsch-java (>= 0.1.42)
Standards-Version: 3.9.3
Homepage: https://github.com/ato/lein-clojars/
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/lein-clojars
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/lein-clojars/

Package: liblein-clojars-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Leiningen Plugin
 This is a simple plugin for interacting with Clojars.org directly from
 Leiningen.
