=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/jsch.jar
export LEIN_ROOT=1

%:
	dh $@ --with javahelper

override_dh_auto_build:
	lein jar

override_dh_auto_clean:
	-lein clean

get-orig-source:
	uscan --verbose --rename --force-download
