=== debian/watch ===
version=3
https://github.com/ato/lein-clojars/tags .*/tarball/([\d\.]+)
